﻿.nav22{height:22px;}
.diyfloat{
	display:block;
	position:absolute;
	right:15px;
	top:150px;
	width:166px;
	height:436px;
	z-index:99999;
	text-align:left;
	border:1px solid #d0d0d0;
	background-color:#ffffff;
}
.diyfloat a{display:block;}
.float_qq
{
    margin-bottom:3px;
    width:73px;
    height:61px;
    background:url("../images/float_img1.png") no-repeat;
}
.diyfloat li
{
    position:relative;
    margin-left:11px;
    width:137px;
    height:32px;
    margin-bottom:10px;
}
.diyfloat .diyfloat_li1{background:url("../images/float_icon1.jpg") left top no-repeat;}
.diyfloat .diyfloat_li2{background:url("../images/float_icon2.jpg") left top no-repeat;}
.diyfloat .diyfloat_li3{background:url("../images/float_icon3.jpg") left top no-repeat;}
.diyfloat .diyfloat_li4{background:url("../images/float_icon4.jpg") left top no-repeat;}
.diyfloat .diyfloat_li5{background:url("../images/float_icon5.jpg") left top no-repeat;}
.diyfloat li a
{
    position:absolute;
    right:0px;top:0px;
    width:98px;
    height:30px;
    line-height:30px;
    text-align:center;
    border:1px solid #d9dddc;
}
.diyfloat li a:hover{background-color:#b72025;color:#ffffff;}
.diyfloat_wx
{
    margin-top:23px;
    margin-left:23px;
    width:121px;
    height:119px;
    background:url("../images/float_wx.jpg") no-repeat;
}
.diyfloat_phone
{
    position:absolute;
    left:0px;bottom:0px;
    width:100%;
    height:47px;
    line-height:47px;
    text-align:center;
    background-color:#9e1f30;
    font-size:18px;
    color:#ffffff;
}
.diyfloat_close
{
    position:absolute;
    right:1px;top:4px;
    width:13px;
    height:12px;
    background:url("../images/float_close.jpg") no-repeat;
    cursor:pointer;
}